import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { PrimeNGModules } from '@overflow/commons/prime-ng/prime-ng.module';
import { SensorPageComponent } from './sensor-page.component';
import { SensorPageRoutingModule } from './sensor-page-routing.module';
import { SensorModule } from '@overflow/sensor/sensor.module';

@NgModule({
  imports: [
    CommonModule,
    SensorPageRoutingModule,
    SensorModule
  ],
  entryComponents: [
  ],
  declarations: [SensorPageComponent]
})
export class SensorPageModule { }
